Max CVSS 6.8 Min CVSS 6.8 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2007-4295 6.8
Unspecified vulnerability in Cisco IOS 12.0 through 12.4 allows remote attackers to execute arbitrary code via a malformed SIP packet, aka CSCsi80749.
07-03-2011 - 21:58 09-08-2007 - 17:17
Back to Top Mark selected
Back to Top